package com.ywt.outpatient.domain.models.enums;

/**
 * 微门诊订单类型
 */
public enum MicroConsultTypeEnum {
    CONSULT("咨询", 1),
    RETURN_VISIT("复诊", 2),
    PRESCRIPTION("处方", 4);//续方

    private final String displayName;

    private final int value;

    MicroConsultTypeEnum(String displayName, int value) {
        this.displayName = displayName;
        this.value = value;
    }

    public String getDisplayName() {
        return displayName;
    }

    public int getValue() {
        return value;
    }
}
